<template>
  <div class="avatar-wrap">
    <v-avatar color="white" size="33">
      <slot></slot>
    </v-avatar>
  </div>
</template>
<script lang="ts">
import { Component, Vue } from "vue-property-decorator";

@Component
export default class Avatar extends Vue {}
</script>
<style lang="scss">
.avatar-wrap {
  border: 1px solid white;
  padding: 4px;
  border-radius: 100%;
  width: 43px;
  height: 43px;
  box-sizing: border-box;
}
</style>
